/* Double section ================ */

.double-section {
  padding-top: 85px;
  padding-bottom: 20px;
  margin-top: 30px;
  background-image: url("../images/mountain.png");
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;

  @include mq("desktop", "max") {
    margin-top: 0;
  }

  @include mq("laptop-small", "max") {
    padding-top: 0;
    padding-bottom: 0;
  }

  @include mq("tablet", "max") {
    padding-top: 20px;
  }
}
/* ================ end double section */
